---
layout: memberPage
type:
    - member
member:
    name: L&T Technology Services
    type: MemberType.Voting
    website: https://www.LTTS.com/
    logo: logos/ltts.jpg
---

L&T Technology Services Limited (LTTS) is a listed subsidiary of Larsen & Toubro Limited focused on Engineering and R&D (ER&D) services. We offer consultancy, design, development and testing services across the product and process development life cycle. Our customer base includes 69 Fortune 500 companies and 57 of the world’s top ER&D companies, across transportation, industrial products, medical devices, telecom & hi-tech, and the process industries. Headquartered in India, we have over 21,600 employees spread across 22 global design centers, 28 global sales offices and 91 innovation labs as of December 31, 2022. For more information, please visit https://www.LTTS.com/